.title h2.et_pb_module_heading {
  font-size: clamp(2rem, 3vw, 3rem) !important;
}
.global-style-1 {
    display: flex;
    align-items: center;
    gap: 38px;
}
.global-style-1 .btn-next .icon{
    background-image: url('/wp-content/uploads/2026/01/btn-next-1.svg');
}
.global-style-1 .btn-prev .icon{
    background-image: url('/wp-content/uploads/2026/01/btn-prev-1.svg');
}
.global-style-1 .btn-next,
.global-style-1 .btn-prev {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.3s ease;
}
.global-style-1 .btn-next:hover,
.global-style-1 .btn-prev:hover {
    background: linear-gradient(122deg, #BF8B3A 7.09%, #E2B763 84.87%);
} 
.global-style-1 .btn-next:hover .icon,
.global-style-1 .btn-prev:hover .icon {
    filter: brightness(0) invert(1);
} 
.global-style-1 .btn-prev .icon,
.global-style-1 .btn-next .icon {
    width: 40px;
  height: 40px;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
}
.et-menu-nav #menu-menu-ladingpage {
    gap: 40px;
}
#menu-menu-ladingpage li a {
    padding: 6px 8px;
}
.logo-ladingpage .et-menu li a {
    font-weight: 500;
}
body.page-id-224158.custom-background {
    background-color: #fff !important;
}
.section-change-1 {
    position: relative;
    padding-bottom: 0px !important;
    overflow: hidden;
    background-position: right 25% top;
    background-size: cover;
}

.section-change-1 .col-right {
    position: relative;
}

.section-change-1 .col-right .dipl_floating_image_item img {
    max-height: 100% !important;
}
.section-change-1 .col-right .icon-banner .et_pb_image_wrap {
    position: absolute;
    top: 130px;
    left: -80px;
}
.section-change-1 .col-right .dipl_floating_image_item {
    position: relative;
}

.section-change-1 .col-right .dipl_floating_images_wrapper {
    height: 100% !important;
}
.section-change-2 {
    z-index: 10;
}
/* .section-change-2 .decor-main {
    position: absolute;
    top: -140px;
    width: 100%;
    left: 0px;
    height: 100%;
    z-index: -99;
}
.section-change-2 .decor-main .img-decor img {
    width: auto;
} */
.section-change-2 .ba_info_box_1,
.section-change-2 .ba_info_box_0 {
    border-radius: 16px;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.15);
    width: 314px;
    flex: 1;
    max-width: 314px;
}

body .section-change-2 .dtq-info-box-title {
    display: flex;
    flex-direction: column;
}
.section-change-2 .ba_info_box_0 .dtq-info-box-title {
    padding-bottom: 8px !important;
}
.section-change-2 .ba_info_box_1 .dtq-mce-content {
    padding-bottom: 40px;
}
.section-change-2 .dtq-info-box-title span {
    font-size: 16px;
    line-height: 1.5;
    margin: 8px 0;
    font-weight: 400;
}
.section-change-2 .et_pb_image{
    position: relative;
    width: 543px;
    margin: 0px;
}

.section-change-2 .et_pb_image .et_pb_image_wrap {
    width: 100%;
}
.section-change-2 .et_pb_image .et_pb_image_wrap img {
    margin: auto;
    display: flex;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* .section-change-3::before {
    content: "";
    background-image: url('http://be-creative.dev.sugaweb.com/wp-content/uploads/2026/01/abstract_background-3.webp');
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
} */

body .section-change-3 .box-main {
    padding-bottom: 245px !important;
	position: relative;
	z-index: 999;
}
.section-change-3 .box-main .et_pb_column {
    gap: 20px;
    display: grid;
}
.section-change-3 .dtq-info-box-figure {
    border-radius: 16px;
    overflow: hidden;
    height: 300px;
}
.section-change-3 .dtq-info-box-figure img {
    height: 100%;
    object-fit: cover;
}
.section-change-3 .dtq-info-box-content {
    position: absolute;
    padding: 0px 30px !important;
    padding-top: 0px !important;
    left: 0;
    bottom: -165px;
    border-radius: 16px;
    height: 223px;
}
.section-change-3 .dtq-info-box-title {
    padding: 20px;
    border-radius: 16px 16px 0 0;
    background: linear-gradient(122deg, #BF8B3A 7.09%, #E2B763 84.87%);
}
.section-change-3 .dtq-mce-content {
    padding: 20px;
    border-radius: 0px 0px 8px 8px;
   	border: 0.5px solid rgba(255, 255, 255, 0.26);
	border-top: 0px;
    background: #0E0F11;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.04);
    height: 100%;
}
.section-change-3 .dtq-mce-content * {
    margin-bottom: 16px;
    font-size: 16px;
    color: #3F3F3F;
    line-height: 1.5;
}
.section-change-3 .dtq-mce-content *:last-child {
    margin-bottom: 0px;
}
.section-change-3 .list-item {
    display: grid;
    gap: 30px;
}
.section-change-3 .list-item .item {
   	background: linear-gradient(103deg, rgba(255, 255, 255, 0.10) 10.88%, rgba(255, 255, 255, 0.03) 83.94%), var(--Bg-dark-2, #0C0800);
    padding: 30px;
    border-radius: 4px;
    border-top: 4px solid  #EFBD4C;
}
.section-change-3 .list-item .item  h5 {
    font-size: 20px !important;
    color: #fff;
    font-weight: 700;
    line-height: 1.5;
}
.section-change-3 .list-item .item .content {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.80);
    font-weight: 400;
    line-height: 1.5;
}

.section-change-4 .wrap-box {
    display: flex;
    align-items: center;
}
.section-change-4 .col-left {
    margin-right: 100px !important;
    flex: 1;
    width: 100%;
}
.section-change-4 .wrap-box .et_pb_gallery_0 {
    width: 628px;
}

.section-change-4 .et_overlay {
    display: none;
}
.section-change-4 .dipl_list_item  {
    margin-bottom: 28px !important;
}
.section-change-4 .dipl_list_item:last-child {
    margin-bottom: 0px !important;
}
.section-change-4 .et_pb_gallery_items {
    display: flex;
    flex-wrap: wrap;
    align-content: end;
    height: 100%;
}
.section-change-4 .dipl_list .dipl_list-icon {
    margin-right: 0px;
}
.section-change-4 .et_pb_gallery_image a {
    display: inline-block;
    height: 100%;
    width: 100%;
}
.section-change-4 .et_pb_gallery_item {
    margin-bottom: 24px !important;
    margin-right: 0 !important;
}
.section-change-4 .et_pb_gallery_item_0_0 {
    width: 60.3% !important
}
.section-change-4 .et_pb_gallery_item_0_1 {
    width: 35.6% !important;
    align-content: flex-end;
}
.section-change-4 .et_pb_gallery_item_0_2 {
    width: 510px !important;
    margin-bottom: 0px !important;
    height: 100%;
}
.section-change-4 .dipl_list_item .dipl-list-item-wrap {
    display: flex;
    align-content: center;
    gap: 16px;
}

.section-change-4 .et_pb_row_7 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.section-change-5 .slider-col-2 .et_pb_column {
    display: flex;
    gap: 47px;
    align-items: center;
}
.section-change-5 h2 {
    font-size: clamp(2rem, 3vw, 3rem) !important;
    color: #fff;
}
.section-change-5 h2 span {
    color: #F4B40D;
}
.section-change-5 .col-left .content {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 40px 0px;
    color: rgba(255, 255, 255, 0.80);
}

.section-change-5 .col-right {
    overflow: hidden;
}
.section-change-5 .item {
    background: #121212;
    border-radius: 10px;
    /* box-shadow: 0 22px 74px 0 rgba(214, 214, 214, 0.33) */
}
.section-change-5 .swiper-wrapper {
    align-items: center;
}
.section-change-5 .swiper-slide .item {
    transform: scale(0.9);
    transition: all 0.5s ease;
}
.section-change-5 .swiper-slide-active .item {
    background: #000;
    transform: scale(1);
    border: 1px solid rgba(255, 255, 255, 0.20);
;
}
.section-change-5 .swiper-slide-active .item .wrap .title {
    font-size: 24px !important;
}
.section-change-5 .swiper-slide-active .item .wrap .caption {
	color: rgba(255, 255, 255, 0.80);
}
.section-change-5 .swiper-slide-active .item .wrap .title,
.section-change-5 .swiper-slide-active .item .content{
    color: #fff;
}
.section-change-5 .swiper-slide-active .item .wrap-name {
    border-top: 1px solid rgba(45, 45, 45, 0.95);
}
.section-change-5 .swiper-slide-active .item .icon-nw,
.section-change-5 .swiper-slide .item .icon-sw {
    display: none;
}
.section-change-5 .swiper-slide-active .icon-sw {
    display: flex !important;
}
.section-change-5 .swiper-slide-active .item .avatar {
    width: 100px;
    height: 100px;
}
.section-change-5 .item .content {
	padding: 34px 31px;
    color: #3F3F3F;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    height: 273px;
    display: flex;
    flex-direction: column;
}
.section-change-5 .item .wrap-name {
    display: flex;
    align-items: center;
    position: relative;
    gap: 15px;
    padding: 12px 22px 18px 22px;
    border-top: 1px solid #3F3F3F;
}
.section-change-5 .item .icon {
    position: absolute;
    top: -35px;
    right: 14px;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 70px;
    border-radius: 70px;
    background: #D7D7D7;
    /* box-shadow: 0 9px 13px 0 rgba(246, 240, 232, 0.58); */
}
.section-change-5 .item .avatar {
    width: 80px;
    height: 80px;
}
.section-change-5 .item .avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section-change-5 .item .wrap .title {
    font-size: 18px !important;
    font-weight: 700;
    color: #2E2E2E;
    padding-bottom: 8px;
    line-height: normal;
}
.section-change-5 .item .wrap .caption {
    font-size: 16px;
    font-weight: 400;
    color: #3F3F3F;
    line-height: 1.5;
}

.section-change-6 .dtq-info-box-img {
    width: 24px !important;
    height: 24px;
    object-fit: cover;
}
.section-change-6 .dtq-info-box {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    gap: 16px;
    height: 100%;
}
.section-change-6 .ba_info_box {
    border-radius: 12px;
    box-shadow: 0 2px 10px -16px rgba(119, 119, 119, 0.20);
    height: 100%;
}
.section-change-6 .ba_info_box .et_pb_module_inner {
    height: 100%;
}
.section-change-6 .dtq-info-box-title {
    font-size: 18px !important;
}
.section-change-6 .dtq-mce-content h3 {
    font-size: 36px !important;
    font-weight: 700;
    color: #131313;
}
.section-change-6 .col-left .dtq-info-box-figure {
    background: #EFBD4C;
}
.section-change-6 .col-right .dtq-info-box-figure {
    background: #fff;
}
.section-change-6 .dtq-info-box-figure {
    width: 60px;
    height: 60px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-change-6 .wrap-box {
    display: grid;
    gap: 30px;
}
.section-change-6 .wrap-box .et_pb_column  {
    margin-right: 0px !important;
    width: 100% !important;
}
.section-change-6 .list-item {
    display: grid;
    gap: 40px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
}
.section-change-6 .list-item .dtq-info-box {
    padding: 8px;
    padding-bottom: 22px;
    padding-top: 16px;
}
.section-change-6 .list-item .et_pb_column {
    width: 100% !important;
    margin-right: 0px !important;
}
.section-change-6 .list-item .dtq-mce-content {
    color: rgba(255, 255, 255, 0.80);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}
.section-change-6 .list-item  .dtq-info-box-figure {
    width: 44px;
    height: 44px;
    overflow: visible !important;
    border-radius: none !important;
}
.section-change-6 .list-item  .dtq-info-box-figure::before {
    content: "";
    position: absolute;
    top: -5px;
    right: -15px;
    z-index: 0;
    background: #F3BE6F;
    border-radius: 50%;
    width: 44px;
    height: 44px;
}
.section-change-6 .list-item .dtq-info-box-img {
    width: 38px !important;
    height: 38px !important;
    z-index: 1;
	filter: brightness(0) invert(1);
}
.section-change-6 .list-item .et_pb_image {
    margin-bottom: 0px;
    position: absolute;
    z-index: 1;
    width: 158px;
}
.section-change-6 .list-item .img-line {
    top: -35px;
    left: 190px;
}
.section-change-6 .list-item .img-line-1 {
    top: -35px;
    left: -100px;
}
.section-change-6 .list-item .img-line-2 {
    bottom: -35px;
    right: -100px;
}
.section-change-6 .list-item .img-line-3 {
    bottom: -35px;
    left: -100px;
}
.section-change-7 {
	background-position: top 23% center !important;
}
.section-change-7 .wrap-box .et_pb_column {
    display: flex;
    gap: 77px;
    align-items: center;
}
.section-change-7 .wrap-box .col-left {
    width: 45.4%;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 0px;
}
.section-change-7 .wrap-box .col-right {
    flex: 1;
}
.section-change-7 .list-item .item {
    padding: 40px;
    border-radius: 20px;
    border: 1px solid rgba(146, 146, 146, 0.20);
    display: flex;
    align-items: center;
    gap: 32px;
	background-color: #000;
}
.section-change-7 .list-item .item .img-wrap {
    width: 76px;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background:  #131313;
}
.section-change-7 .list-item .item .img-wrap img {
    width: 36px;
    height: 36px;
    object-fit: cover;
}
.section-change-7 .list-item .item .content {
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
    color: #fff;
    flex: 1;
}
.section-change-7 .list-item .item:nth-child(2) {
    margin: 24px 0px;
}
.section-change-7 .list-item .item:hover {
    box-shadow: 0 6px 10px 0 rgba(61, 42, 6, 0.08);
    border: 1px solid #F4B40D;
    background-color: #0E0F11;
}
.section-change-7 .list-item .item:hover .img-wrap {
	background: linear-gradient(122deg, #BF8B3A 7.09%, #E2B763 84.87%);
}
.section-change-7 .list-item .item:hover .img-wrap img {
    filter: brightness(0) invert(1);
}

@media (min-width: 1200px) {
    .section-change-6 .wrap-box {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .section-change-6 .list-item {
        grid-template-columns: repeat(5, minmax(0, 1fr));
    }
    .section-change-4 .et_pb_gallery_item_0_2 {
        margin-left: 60px;
    }
	footer .menu-bottom ul {
		column-gap: 180px;
	}
}
@media (min-width: 1024px) {
    .section-change-3 .box-main .et_pb_column {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    .section-change-3 .list-item {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .section-change-4 .et_pb_gallery_item_0_1 {
       margin-left: 24px;
    }

    .section-change-5 .col-left .et_pb_code_inner {
        width: 371px;
    }
}

@media (min-width: 1400px) {
	  .section-change-2 .ba_info_box_1,
    .section-change-2 .ba_info_box_0 {
        height: 413px;
    }
}

@media (max-width: 1440px) {
	.section-change-3 .dtq-info-box-content {
		height: 100%;
	}
}

@media (max-width: 1280px) {
	.section-change-2 .et_pb_image {
		width: 400px;
	}
}

@media (max-width: 1024px) {
    .page-id-224158 .et_pb_section {
        padding-left: 15px;
        padding-right: 15px;
    }
    .section-change-2 .ba_info_box_1, 
    .section-change-2 .ba_info_box_0 {
        width: 100%;
        max-width: 100%;
    }
    .section-change-3 .dtq-info-box-content {
        height: 270px;
    }
    .section-change-4 .wrap-box .et_pb_gallery_0 {
        width: 590px;
    }
    .section-change-4 .col-left {
        margin-right: 40px !important;
    }
    .section-change-5 .slider-col-2 .et_pb_column {
        flex-wrap: wrap;
        gap: 35px;
    }
    .section-change-7 .wrap-box .et_pb_column {
        gap: 35px;
    }
    .section-change-7 .list-item .item {
        padding: 24px;
    }
   
    .section-change-6 .list-item .img-line-1 {
        left: 188px;
    }
    .section-change-6 .list-item .et_pb_image {
        display: none;
    }
    
/*     .page-id-224158 .et_pb_section_0_tb_footer.et_pb_section {
        padding-left: 20px;
        padding-right: 20px;
    } */

}
@media (max-width: 991px) {
    .section-change-1 .img-shape {
        position: absolute;
        bottom: 90px;
        left: 0;
        z-index: 10;
    } 
    .section-change-1 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .section-change-1 .col-right .et_pb_image_wrap,
    .section-change-1 .col-right .et_pb_image_wrap img,
    .section-change-2 .et_pb_image {
        width: 100%;
    }
    .section-change-2 .et_pb_image .et_pb_image_wrap img {
        object-fit: contain;
    }

    .section-change-1 {
        background-size: cover;
    }
    .section-change-1 .col-right .icon-banner .et_pb_image_wrap {
        position: static !important;
    }
    .section-change-1 .et_pb_row_1 {
        width: 100%;
        margin: 0px;
    }
    
    .section-change-3,
    .section-change-2 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .section-change-3 .dtq-info-box-content {
        width: 100%;
    }
    .section-change-3 .dtq-mce-content {
        height: auto;
    }
    body .section-change-3 .box-main {
        padding-bottom: 100px !important;
    }
    
    .section-change-3 .box-main .et_pb_column {
        gap: 120px;
    }
    .section-change-4 .wrap-box .et_pb_gallery_0 {
        width: 100%;
    }
    .section-change-4 .et_pb_gallery_item_0_1,
    .section-change-4 .et_pb_gallery_item_0_0 {
        width: 48% !important;
        margin-bottom: 0px !important;
    }
    .section-change-4 .et_pb_gallery_item_0_2 {
        width: 100% !important;
    }
    .section-change-4 .et_pb_gallery_item_0_0 .et_pb_gallery_image {
        height: 100%;
    }
    .section-change-4 .et_pb_gallery_item img {
        width: 100%;
        height: 100%;
    }
    .section-change-4 .et_pb_gallery_items {
        gap: 14px;
    }
    .section-change-4 .wrap-box {
        flex-direction: column;
    }
    .section-change-4 .col-left {
        margin-right: 0px !important;
    }
    .section-change-6 .list-item .et_pb_image {
        display: none;
    }
    .section-change-5 .slider-col-2 .et_pb_column {
        gap: 10px;
    }
    .section-change-6 .list-item {
        gap: 20px;
    }
    .section-change-7 .wrap-box .et_pb_column {
        flex-wrap: wrap;
    }
    .section-change-7 .et_pb_image .et_pb_image_wrap img,
    .section-change-7 .et_pb_image .et_pb_image_wrap,
    .section-change-7 .wrap-box .col-left {
        width: 100%;
    }
/*     .page-id-224158 .et_pb_section_0_tb_footer.et_pb_section {
        padding-top: 0px !important;
    } */
	footer .footer-change .main-footer {
		gap: 50px;
	}
 
}
@media (max-width: 567px) {
    .section-change-4 .et_pb_gallery_item_0_1,
    .section-change-4 .et_pb_gallery_item_0_0 {
        width: 100% !important;
    }
  
    .section-change-2 .et_pb_image .et_pb_image_wrap img {
        object-fit: cover;
    }
    .section-change-1 .img-shape {
        bottom: 105px;
    }
    .section-change-3 .box-main .et_pb_column {
        gap: 200px;
    }
    body .section-change-3 .box-main {
        padding-bottom: 160px !important;
    }
    .section-change-3 .dtq-info-box-content {
        height: auto;
    }
	.section-change-5 .item .icon {
		width: 50px;
		height: 50px
	}
	.section-change-5 .item .icon img {
		width: 30px;
		height: 30px;
	}
	.section-change-6 .dtq-mce-content h3 {
		font-size: 30px !important;
	}
	.section-change-7 .list-item .item .content {
		font-size: 16px;
	}
	.section-change-6 .list-item {
    gap: 20px;
    grid-template-columns: repeat(1, minmax(0, 1fr));
}
	.section-change-6 .list-item .et_pb_column {
		margin-bottom: 0px !important;
	}

  
}